Bug 21907 - Suspend to Disk does not work
Suspend to Disk does not work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-07 15:45 EST by Mick Tantasirikorn
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-07 15:45:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mick Tantasirikorn 2000-12-07 15:45:44 EST
On a Dell Inspiron 8000.

System will not go into Suspend to Disk (Hibernate) when low battery.
in /etc/sysconfig/apm-scripts/apmscript under the "change battery section"
there is a suggestion to do apm -s but that does not work.
There should be a hook to see when a battery reaches a certain percentage
for example 5% and then it will triggers suspend to disk.
Comment 1 Bernhard Rosenkraenzer 2000-12-12 11:49:35 EST
Shouldn't the BIOS taking care of entering hibernation mode when it's running
extremely low on power?
No problems here on a Gericom 3xC.

Note You need to log in before you can comment on or make changes to this bug.